Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1686 - snmpd doesn't load /etc/snmp/snmpd.conf
Summary: snmpd doesn't load /etc/snmp/snmpd.conf
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ucd-snmp
Version: 6.0
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-23 13:51 UTC by mcornick
Modified: 2017-06-15 19:32 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-07-01 21:20:40 UTC


Attachments (Terms of Use)

Description mcornick 1999-03-23 13:51:43 UTC
snmpd in ucd-snmp-3.6-2 doesn't look for snmpd.conf in
/etc/snmp, so it doesn't get loaded. It appears to be
looking in /usr/lib/snmp instead. Making a link from
/usr/lib/snmp/snmpd.conf to /etc/snmp/snmpd.conf works as a
workaround.

Comment 1 mcornick 1999-07-01 20:36:59 UTC
This was fixed before 6.0 was released. It can be closed now.

Comment 2 openshift-github-bot 2017-06-15 19:32:14 UTC
Commit pushed to master at https://github.com/openshift/origin-web-console

https://github.com/openshift/origin-web-console/commit/1a990338d4e4cee7b0aadeda3346b9144fc6d2fb
Merge pull request #1717 from sg00dwin/empty-message-issue1686

Merged by openshift-bot


Note You need to log in before you can comment on or make changes to this bug.